import { lazy } from 'react'
import DataWrap from '@/components/data/DataWrap'

const ButtonModal = lazy(() => import('../components/ButtonModal'))

export default function DataProcess() {
  return <DataWrap title="数据挖掘：随机森林" buttons={<ButtonModal />}></DataWrap>
}
